Redmine - Feature #545

Issues Context menu
2008-01-10 17:42 - Jonathan Hall

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution:

Description

Hi, could we have added to the right click context menu on the issues forms a "Open in new tab"?

Cheers

Related issues:
Related to Redmine - Defect #607: Problems with Ul design of selection and ri... Closed 2008-02-05

Associated revisions

Revision 1130 - 2008-02-10 14:17 - Jean-Philippe Lang

Issue list now supports bulk edit/move/delete (#563, #607). For now, issues from different projects can not be bulk edited/moved/deleted at once.
There are 2 ways to select a set of issues on the issue list:

® by using checkbox and/or the little pencil that will select/unselect all issues (#567)
¢ by clicking on the rows (but not on the links), Ctrl and Shift keys can be used to select multiple issues

Context menu was disabled on links so that the default context menu of the browser is displayed when right-clicking on a link (#545).
All this was tested with Firefox 2, IE 6/7, Opera 8 (use Alt+Click instead of Right-click) and Safari 2/3.

History

#1 - 2008-02-10 14:25 - Jean-Philippe Lang

- Status changed from New to Closed

Problem fixed in r1130. You will see the browser's context menu when right clicking on the links of the issue list.
